
[AdditionalCountyMults]
IsOpen=False

[ApplicationColors]
ButtonBackColor=-1296
CQColor=-16776961
CWColor=-16776961
DIGIColor=-65281
DiRxBackColor=-852737
DiRxForeColor=-16777216
DupeBackColor=-2829100
DupeColor=-8355712
FormBackColor=-3286293
GridAlternateColor=-5521188
GridMainColor=-852737
HighLightColor=-13781
InfoColor=-16777216
MultBackColor=-51401
MultColor=-65536
MultiMultBackColor=-10489505
MultiMultColor=-15885043
MyCallSignColor=-2180985
OutOfBandColor=-65536
QBackColor=-11425537
QColor=-16776961
QTCColor=-16777216
SSBColor=-16777216
XmitColor=-23296

[ApplicationFonts]
FixedFont=Consolas,10.00,False,False
LargeFont=Consolas,20.00,False,False
MediumFont=Arial,12.00,False,False
SmallFont=Arial,8.00,False,False
SmallFont2=Consolas,12.00,False,False

[Audio]
Height=314
IsOpen=True
Left=421
Top=132
Width=528
WindowState=0

[AvailableMultsAndQs]
IsOpen=False

[BandMap]
OffsetRadio 1=0.00
OffsetRadio 2=0.00

[Configurer]
Contest NR=2
CW Allowed=True
CW Speed 1=24
CW Speed 2=20
DXLog Name=BV2KI.s3db
EmailCabrilloToSuperCheckPartial=True
IsGivePreferenceToPacketSpotMode=True
Left=408
Phone Allowed=True
PSK Allowed=True
Radio1Freq=144460
Radio1Mode=AFSK-R
Radio2Freq=144460,055
Radio2Mode=AFSK-R
RecentContest 1=DX|2023-04-15 00:00:00|C:\N1MM+\Databases\BV2KI.s3db|2
RecentContest 2=DX|2022-07-09 00:00:00|C:\N1MM+\Databases\BV2KI.s3db|1
RTTY Allowed=True
Top=128
TwoWindow=True

[CountryMults]
IsOpen=False

[CountyMults]
IsOpen=False

[CustomMessageBox]
Left=707
Top=76

[Digital]
DigitalMode1=2
DigitalMode2=2
DigitalType1=Soundcard
WSJTJTDXPath1=C:\JTDX64\159\bin\jtdx.exe
WSJTJTDXPath2=C:\JTDX64\159\bin\jtdx.exe

[DigitalInterface1]
Height=671
IsOpen=False
Left=130
Top=130
Width=1358
WindowState=0

[DigitalInterface2]
Height=671
IsOpen=False
Left=-50
Top=127
Width=1358
WindowState=0

[DigitalMultiRXWindow11]
IsOpen=False

[DigitalMultiRXWindow12]
IsOpen=False

[DigitalMultiRXWindow13]
IsOpen=False

[DigitalMultiRXWindow14]
IsOpen=False

[DigitalMultiRXWindow21]
IsOpen=False

[DigitalMultiRXWindow22]
IsOpen=False

[DigitalMultiRXWindow23]
IsOpen=False

[DigitalMultiRXWindow24]
IsOpen=False

[EditContact]
Left=52
Top=52

[EditLookupTable]
Height=301
Left=52
Top=52
Width=480
WindowState=0

[EntryWindow]
EntryWinLayout_1=1
EntryWinLayout_2=1
IsSilentClose=True
Operator=BV2KI

[EntryWindow1]
Height=240
Left=1132
Top=0
Width=404
WindowState=0

[EntryWindow2]
Height=240
IsOpen=True
Left=0
Top=4
Width=404
WindowState=0

[ExternalBroadcast]
BroadcastAppAddr=127.0.0.1:12060
BroadcastContactAddr=127.0.0.1:12060
BroadcastExternalLookupAddr=127.0.0.1:12060
BroadcastRadioAddr=127.0.0.1:12060
BroadcastRotorAddr=127.0.0.1:12040
BroadcastScoreAddr=127.0.0.1:12060
BroadcastSpotsAddr=127.0.0.1:12060
IsBroadcastAllQsos=True
IsBroadcastContact=True
IsBroadcastExternalLookup=True

[ExternalProgramInput]
EnableExternalLoggingTCP=True
EnableExternalLoggingTCP2=True
EnableWSJTJTDXUDPReader=True

[FontSizeAdjustments]
DigitalInterface11=0
DigitalInterface22=0
EditLookupTable=0
Log=-3
SpotCommentDialog=0
TelnetClient=0

[Function Keys]
AHKSettingSetOnce=True

[GraphicalBandmap 1]
Height=235
IsOpen=False
Left=78
Top=78
Width=250
WindowState=0

[GraphicalBandmap 2]
Height=235
IsOpen=False
Left=104
Top=104
Width=250
WindowState=0

[Grayline]
IsOpen=False

[GridField]
IsOpen=False

[GridSquareMap]
IsOpen=False

[GridSquareMults]
IsOpen=False

[InfoWindow]
IsOpen=False

[Log]
Height=348
IsOpen=True
Left=390
Log Sizing Bar Top=149
Top=31
Width=756
WindowState=0

[LogTypeSelectionDialog]
Left=3
Top=21
WindowState=0

[MessageWindow]
Height=361
Left=156
Top=156
Width=475

[Mode Control]
PSK Radio Mode1=AFSK-R
PSK Radio Mode2=AFSK-R
RTTY Radio Mode1=AFSK-R
RTTY Radio Mode2=AFSK-R

[MoveMultipliers]
IsOpen=False

[MsgForm]
Height=398
Left=4
Top=23
Width=579

[NetworkStatus]
IsOpen=False

[Other]
Announcement Sound Card String=Internal SPK (Synaptics SmartAu
Audio Type Option=SO2R: Two Soundcards Mono
CW Up Down Increment=0,02
DXSpider=True
IngorePacketSpotsBefore=08/17/2023 13:29:44
IsRadioCodecRadio1=True
IsRadioCodecRadio2=True
LastVersionExecuted=1.0.10000.0
Left Output Volume=0.50
Message Recording1 String=MIC_9700 (2- USB Audio CODEC )
Message Recording2 String=Mic_7300 (3- USB Audio CODEC )
Radio1 MuteMic=True
Radio2 MuteMic=True
Recording Mic1 Level=0.50
Right Output Volume=0.50
Score Reporting Password=yqqDuq2VsiM=
SSB Up Down Increment=0,1
TX Sound Card 1 String=SPK_9700 (2- USB Audio CODEC )
TX Sound Card 2 String=Spk-7300 (3- USB Audio CODEC )

[Packet]
Allowed Bands=1.8 3.5 7 10 14 18 21 24 28 50 70 144 
Logon Callsign=BV2KI
Packet Telnet Auto Logon=True
Telnet Port=dx.hu:9000

[Port1]
AssociatedDigWndNr1=1
AssociatedRadioNr1=2
ComPortNum1=3
DTRFunction1=CW
IcomCode1=162
IsAllowExtInterrupts1=True
IsCWPort1=True
IsOtherPort1=True
IsPTTPort1=True
IsPTTviaRadioCw1=True
IsPTTviaRadioDigital1=True
IsPTTviaRadioSsb1=True
IsRadioPort1=True
PortSpeed1=19200
PortStopBits1=1
RadioName1=IC-9700
RadioType1=460
RTSFunction1=PTT

[Port2]
AssociatedDigWndNr2=1
ComPortNum2=5
DTRFunction2=CW
IcomCode2=148
IsAllowExtInterrupts2=True
IsCWPort2=True
IsOtherPort2=True
IsPTTPort2=True
IsPTTviaRadioCw2=True
IsPTTviaRadioDigital2=True
IsPTTviaRadioSsb2=True
IsRadioCodecDigiDisable2=True
IsRadioPort2=True
PortSpeed2=19200
PortStopBits2=1
RadioName2=IC-7300
RadioType2=335
RTSFunction2=PTT

[PSK]
PSKAfcState1=True
PSKAfcState2=True
PSKNetState1=True
PSKNetState2=True

[PSKEngine1]
Height=320
IsOpen=False
Left=156
Top=156
Width=592
WindowState=0

[PSKEngine2]
Height=320
IsOpen=False
Left=52
Top=52
Width=592
WindowState=0

[ScoreSummary]
IsOpen=False

[SectionMults]
IsOpen=False

[SO2R/V]
IsNeverShow2ndWindow=False
SO2R=True

[Spectrum]
IsReverseFrequencyScale=True

[SpotCommentDialog]
Height=382
Left=474
Top=0
Width=675
WindowState=0

[Station]
emailAddress=bv2ki.bruce@gmail.com

[StationDialog]
Height=484
Left=130
Top=130
Width=501

[StatsGrid]
IsOpen=False

[SuperCheckPartial]
IsOpen=False

[Talk]
IsOpen=False

[TelnetClient]
Height=382
IsOpen=True
Left=474
Top=0
Width=675
WindowState=0

[VisibleDupesheet 1]
IsOpen=False

[VisibleDupesheet 2]
IsOpen=False

[Winkey]
Winkey UsePot=True
Winkey2RTTYPort=KEY1

[WSJTList 1]
Height=463
Left=404
Top=381
Width=387
WindowState=0

[WSJTList 2]
Height=318
Left=759
Top=1
Width=387
WindowState=0

[WSJTList1]
Left=404
Top=381

[WSJTList2]
Left=759
Top=1

[WSJTRadio 1]
Height=41
Left=1360
Top=3
Width=136
WindowState=0

[WSJTRadio 2]
Height=39
Left=1234
Top=0
Width=266
WindowState=1

[ZoneMults]
IsOpen=False
